﻿.CSSTableGenerator 
{
	margin:0px;
	padding:0px;
}

.CSSTableGenerator table
{
	height:120px;
	margin:0px;
	padding:0px;
	max-width: 620px;
}

.CSSTableGenerator td
{
	vertical-align:middle;
	
	background-color:#ffffff;
	
	text-align:left;
	padding:4px;
	font-size:10px;
	font-family:Arial;
	color:#000000;
}

.CSSTableGenerator tr td
{
	text-align:center;
	font-size:14px;
	font-family:Arial;
	color:#000000;
}


.button-med, .button-med:visited, .button-med-tut, .button-med-tut:visited {
background: #5E43A2;
border: none;
color: #fefefe;
cursor: pointer;
display: inline-block;
font-size: 17px;
margin: 5px 10px 0 0;
padding: 5px 20px;
position: relative;
text-decoration: none;
}
a:link {
-webkit-tap-highlight-color: rgba(0,0,0,0);
}

a
{
	color: #5E43A2;
}



/********************* clearfix ***********************/
.clear {
	clear: both;
	display: block;
	height: 0px;
	overflow: hidden;
	visibility: hidden;
	width: 0px;
}

/* clear fix */
.clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0px;
	height: 0px;
}

/********************* end clearfix ***********************/
div .footer {
	margin-top: 15px;
	padding-top: 15px;
	width: 100%;
	height: 50px;
	border-top: solid 5px #EDEBEB;
}

/********************* Master Layout ***********************/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin: 0px;
	padding: 0px;
	border: none;
	outline: 0;
	font: inherit; /*vertical-align:  baseline;
	*/
}

table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0px;
	padding: 0px;
	outline: 0;
	font: inherit; /*vertical-align:  baseline;
	*/
}

/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block;
}

ol,ul,li {
	list-style: none;
}

blockquote,q {
	quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

th {
	text-align: right;
}

br {
	font-size: 1em;
	height: 0px;
	line-height: 0;
}

input,select,textarea {
	outline: none;
	-webkit-resize: none;
	-moz-resize: none;
	resize: none;
	font-family: arial;
}

textarea {
	overflow: auto;
}

a {
	text-decoration: none;
	outline: none;
}

a:active {
	outline: none;
}

:focus {
	outline: none;
}

* :focus {
	outline: none;
}

.pointer {
	cursor: pointer;
}

.hide {
	display: none;
}

.fll {
	float: left;
}

.flr {
	float: right;
}

.flboth {
	float: right;
	*float: left;
}

.center {
	margin: 0 auto;
}

.iblock {
	display: inline-block;
}

.inline {
	display: inline;
}

.block {
	display: block;
}

.middle {
	vertical-align: middle;
}

.top {
	vertical-align: top;
}

.bottom {
	vertical-align: bottom;
}

.middle_line * {
	vertical-align: middle;
}

.textcenter {
	text-align: center;
}

.textleft {
	text-align: left;
}

.textright {
	text-align: right;
}

.ltr {
	direction: ltr;
}

.rtl {
	direction: rtl;
}

.hidd {
	overflow: hidden;
}

.ml1 {
	margin-left: 1px;
}

.ml2 {
	margin-left: 2px;
}

.ml3 {
	margin-left: 3px;
}

.ml4 {
	margin-left: 4px;
}

.ml5 {
	margin-left: 5px;
}

.ml6 {
	margin-left: 6px;
}

.ml7 {
	margin-left: 7px;
}

.ml8 {
	margin-left: 8px;
}

.ml9 {
	margin-left: 9px;
}

.ml10 {
	margin-left: 10px;
}

.ml11 {
	margin-left: 11px;
}

.ml12 {
	margin-left: 12px;
}

.ml13 {
	margin-left: 13px;
}

.ml14 {
	margin-left: 14px;
}

.ml15 {
	margin-left: 15px;
}

.ml16 {
	margin-left: 16px;
}

.ml17 {
	margin-left: 17px;
}

.ml18 {
	margin-left: 18px;
}

.ml19 {
	margin-left: 19px;
}

.ml20 {
	margin-left: 20px;
}

.ml25 {
	margin-left: 25px;
}

.ml30 {
	margin-left: 30px;
}

.ml48 {
	margin-left: 48px;
}

.ml67 {
	margin-left: 67px;
}

.ml190 {
	margin-left: 190px;
}

.ml253 {
	margin-left: 253px;
}

.mt1 {
	margin-top: 1px;
}

.mt2 {
	margin-top: 2px;
}

.mt3 {
	margin-top: 3px;
}

.mt4 {
	margin-top: 4px;
}

.mt5 {
	margin-top: 5px;
}

.mt6 {
	margin-top: 6px;
}

.mt7 {
	margin-top: 7px;
}

.mt8 {
	margin-top: 8px;
}

.mt9 {
	margin-top: 9px;
}

.mt10 {
	margin-top: 10px;
}

.mt11 {
	margin-top: 11px;
}

.mt12 {
	margin-top: 12px;
}

.mt13 {
	margin-top: 13px;
}

.mt14 {
	margin-top: 14px;
}

.mt15 {
	margin-top: 15px;
}

.mt16 {
	margin-top: 16px;
}

.mt17 {
	margin-top: 17px;
}

.mt18 {
	margin-top: 18px;
}

.mt19 {
	margin-top: 19px;
}

.mt20 {
	margin-top: 20px;
}

.mt22 {
	margin-top: 22px;
}

.mt25 {
	margin-top: 25px;
}

.mt30 {
	margin-top: 30px;
}

.mt31 {
	margin-top: 31px;
}

.mt32 {
	margin-top: 32px;
}

.mt33 {
	margin-top: 33px;
}

.mt35 {
	margin-top: 35px;
}

.mt37 {
	margin-top: 37px;
}

.mt38 {
	margin-top: 38px;
}

.mt40 {
	margin-top: 40px;
}

.mt50 {
	margin-top: 50px;
}

.mt60 {
	margin-top: 60px;
}

.mt70 {
	margin-top: 70px;
}

.mt72 {
	margin-top: 72px;
}

.mt75 {
	margin-top: 75px;
}

.mt98 {
	margin-top: 98px;
}

.mt110 {
	margin-top: 110px;
}

.mtNeg3 {
	margin-top: -3px;
}

.mr1 {
	margin-right: 1px;
}

.mr2 {
	margin-right: 2px;
}

.mr3 {
	margin-right: 3px;
}

.mr4 {
	margin-right: 4px;
}

.mr5 {
	margin-right: 5px;
}

.mr6 {
	margin-right: 6px;
}

.mr7 {
	margin-right: 7px;
}

.mr8 {
	margin-right: 8px;
}

.mr9 {
	margin-right: 9px;
}

.mr10 {
	margin-right: 10px;
}

.mr11 {
	margin-right: 11px;
}

.mr12 {
	margin-right: 12px;
}

.mr13 {
	margin-right: 13px;
}

.mr14 {
	margin-right: 14px;
}

.mr15 {
	margin-right: 15px;
}

.mr16 {
	margin-right: 16px;
}

.mr17 {
	margin-right: 17px;
}

.mr18 {
	margin-right: 18px;
}

.mr19 {
	margin-right: 19px;
}

.mr20 {
	margin-right: 20px;
}

.mr22 {
	margin-right: 22px;
}

.mr25 {
	margin-right: 25px;
}

.mr30 {
	margin-right: 30px;
}

.mr34 {
	margin-right: 34px;
}

.mr37 {
	margin-right: 37px;
}

.mr40 {
	margin-right: 40px;
}

.mr42 {
	margin-right: 42px;
}

.mr45 {
	margin-right: 45px;
}

.mr48 {
	margin-right: 48px;
}

.mr55 {
	margin-right: 55px;
}

.mr60 {
	margin-right: 60px;
}

.mr65 {
	margin-right: 65px;
}

.mr70 {
	margin-right: 70px;
}

.mr75 {
	margin-right: 75px;
}

.mr78 {
	margin-right: 78px;
}

.mr100 {
	margin-right: 100px;
}

.mr110 {
	margin-right: 110px;
}

.mr116 {
	margin-right: 116px;
}

.mr130 {
	margin-right: 130px;
}

.mr140 {
	margin-right: 140px;
}

.mr165 {
	margin-right: 165px;
}

.mr190 {
	margin-right: 190px;
}

.mr220 {
	margin-right: 220px;
}

.mr235 {
	margin-right: 235px;
}

.mr285 {
	margin-right: 285px;
}

.mr315 {
	margin-right: 315px;
}

.mr335 {
	margin-right: 335px;
}

.mr405 {
	margin-right: 405px;
}

.mr420 {
	margin-right: 420px;
}

.mb1 {
	margin-bottom: 1px;
}

.mb2 {
	margin-bottom: 2px;
}

.mb3 {
	margin-bottom: 3px;
}

.mb4 {
	margin-bottom: 4px;
}

.mb5 {
	margin-bottom: 5px;
}

.mb6 {
	margin-bottom: 6px;
}

.mb7 {
	margin-bottom: 7px;
}

.mb8 {
	margin-bottom: 8px;
}

.mb9 {
	margin-bottom: 9px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb11 {
	margin-bottom: 11px;
}

.mb12 {
	margin-bottom: 12px;
}

.mb13 {
	margin-bottom: 13px;
}

.mb14 {
	margin-bottom: 14px;
}

.mb15 {
	margin-bottom: 15px;
}

.mb16 {
	margin-bottom: 16px;
}

.mb17 {
	margin-bottom: 17px;
}

.mb18 {
	margin-bottom: 18px;
}

.mb19 {
	margin-bottom: 19px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb25 {
	margin-bottom: 25px;
}

.mb29 {
	margin-bottom: 29px;
}

.pl1 {
	padding-left: 1px;
}

.pl2 {
	padding-left: 2px;
}

.pl3 {
	padding-left: 3px;
}

.pl4 {
	padding-left: 4px;
}

.pl5 {
	padding-left: 5px;
}

.pl6 {
	padding-left: 6px;
}

.pl7 {
	padding-left: 7px;
}

.pl8 {
	padding-left: 8px;
}

.pl9 {
	padding-left: 9px;
}

.pl10 {
	padding-left: 10px;
}

.pl11 {
	padding-left: 11px;
}

.pl12 {
	padding-left: 12px;
}

.pl13 {
	padding-left: 13px;
}

.pl14 {
	padding-left: 14px;
}

.pl15 {
	padding-left: 15px;
}

.pl16 {
	padding-left: 16px;
}

.pl17 {
	padding-left: 17px;
}

.pl18 {
	padding-left: 18px;
}

.pl19 {
	padding-left: 19px;
}

.pl20 {
	padding-left: 20px;
}

.pl40 {
	padding-left: 40px;
}

.pl42 {
	padding-left: 42px;
}

.pt1 {
	padding-top: 1px;
}

.pt2 {
	padding-top: 2px;
}

.pt3 {
	padding-top: 3px;
}

.pt4 {
	padding-top: 4px;
}

.pt5 {
	padding-top: 5px;
}

.pt6 {
	padding-top: 6px;
}

.pt7 {
	padding-top: 7px;
}

.pt8 {
	padding-top: 8px;
}

.pt9 {
	padding-top: 9px;
}

.pt10 {
	padding-top: 10px;
}

.pt11 {
	padding-top: 11px;
}

.pt12 {
	padding-top: 12px;
}

.pt13 {
	padding-top: 13px;
}

.pt14 {
	padding-top: 14px;
}

.pt15 {
	padding-top: 15px;
}

.pt16 {
	padding-top: 16px;
}

.pt17 {
	padding-top: 17px;
}

.pt18 {
	padding-top: 18px;
}

.pt19 {
	padding-top: 19px;
}

.pt20 {
	padding-top: 20px;
}

.pt24 {
	padding-top: 24px;
}

.pt30 {
	padding-top: 30px;
}

.pt40 {
	padding-top: 40px;
}

.pt50 {
	padding-top: 50px;
}

.pt60 {
	padding-top: 60px;
}

.pr1 {
	padding-right: 1px;
}

.pr2 {
	padding-right: 2px;
}

.pr3 {
	padding-right: 3px;
}

.pr4 {
	padding-right: 4px;
}

.pr5 {
	padding-right: 5px;
}

.pr6 {
	padding-right: 6px;
}

.pr7 {
	padding-right: 7px;
}

.pr8 {
	padding-right: 8px;
}

.pr9 {
	padding-right: 9px;
}

.pr10 {
	padding-right: 10px;
}

.pr11 {
	padding-right: 11px;
}

.pr12 {
	padding-right: 12px;
}

.pr13 {
	padding-right: 13px;
}

.pr14 {
	padding-right: 14px;
}

.pr15 {
	padding-right: 15px;
}

.pr16 {
	padding-right: 16px;
}

.pr17 {
	padding-right: 17px;
}

.pr18 {
	padding-right: 18px;
}

.pr19 {
	padding-right: 19px;
}

.pr20 {
	padding-right: 20px;
}

.pr30 {
	padding-right: 30px;
}

.pr40 {
	padding-right: 40px;
}

.pr50 {
	padding-right: 50px;
}

.pr70 {
	padding-right: 70px;
}

.pr80 {
	padding-right: 80px;
}

.pb1 {
	padding-bottom: 1px;
}

.pb2 {
	padding-bottom: 2px;
}

.pb3 {
	padding-bottom: 3px;
}

.pb4 {
	padding-bottom: 4px;
}

.pb5 {
	padding-bottom: 5px;
}

.pb6 {
	padding-bottom: 6px;
}

.pb7 {
	padding-bottom: 7px;
}

.pb8 {
	padding-bottom: 8px;
}

.pb9 {
	padding-bottom: 9px;
}

.pb10 {
	padding-bottom: 10px;
}

.pb11 {
	padding-bottom: 11px;
}

.pb12 {
	padding-bottom: 12px;
}

.pb13 {
	padding-bottom: 13px;
}

.pb14 {
	padding-bottom: 14px;
}

.pb15 {
	padding-bottom: 15px;
}

.pb16 {
	padding-bottom: 16px;
}

.pb17 {
	padding-bottom: 17px;
}

.pb18 {
	padding-bottom: 18px;
}

.pb19 {
	padding-bottom: 19px;
}

.pb20 {
	padding-bottom: 20px;
}

.pb25 {
	padding-bottom: 25px;
}

.pad8 {
	padding: 8px;
}

.pad10 {
	padding: 10px;
}

.pad15 {
	padding: 15px;
}

.pad20 {
	padding: 20px;
}

.pad30 {
	padding: 30px;
}

.lh11 {
	line-height: 1.0em;
}

.lh12 {
	line-height: 1.2em;
}

.lh13 {
	line-height: 1.3em;
}

.lh14 {
	line-height: 1.4em;
}

.lh16 {
	line-height: 1.6em;
}

.lh18 {
	line-height: 1.8em;
}

.lh40 {
	line-height: 40px;
}

.heightauto {
	height: auto !important;
}

.bold {
	font-weight: bold;
}

.normal {
	font-weight: normal;
}

.upp {
	text-transform: uppercase;
}

.check {
	margin-top: 5px;
	margin-right: 3px;
	border: none;
	background: none;
	*margin-top: 0;
	*margin-right: 0;
}

.underline {
	text-decoration: underline;
}

.marginCenter {
	margin: 0px auto !important;
}

/*--------FONT SIZE---------*/
.font9 {
	font-size: 0.7em;
}

.font10 {
	font-size: 0.8em;
}

.font11 {
	font-size: 0.9em;
}

.font12 {
	font-size: 1em;
}

.font13 {
	font-size: 1.1em;
}

.font14 {
	font-size: 1.2em;
}

.font15 {
	font-size: 1.3em;
}

.font16 {
	font-size: 1.4em;
}

.font17 {
	font-size: 1.5em;
}

.font18 {
	font-size: 1.6em;
}

.font20 {
	font-size: 1.8em;
}

.font21 {
	font-size: 1.9em;
}

.font22 {
	font-size: 2em;
}

.blue .font22 {
	font-size: 1.8em !important;
}

.font24 {
	font-size: 2.4em;
}

.font30 {
	font-size: 3em;
}

.fontDollar {
	font-size: 16px;
	font-weight: normal;
}

.fontSmall {
	font-size: 12px;
	font-weight: normal;
}

.border_orange {
	border: solid 2px #f79239;
}

/*--------END FONT SIZE---------*/
/*-----------color---------------*/
.orange {
	color: #905BD5;
}

.black {
	color: #000000;
}

.blue {
	color: #000000;
}

.turkize {
	color: #69b4da;
}

.grey {
	color: #9b9b9b;
}

.grey2 {
	color: #696969;
}

.grey3 {
	color: #8b8a8a;
}

.grey4 {
	color: #b1b1b1;
}

.grey5 {
	color: #f4f7fa;
}

.grey6 {
	color: #d6d6d6;
}

.red {
	color: #4375bf;
}

.orange {
	color: #905BD5;
}

.yellow {
	color: #fdad00;
}

.green {
	color: #01a7e3;
}

.white {
	color: #ffffff !important;
}

.violet {
	color: #de64e6;
}

.brown {
	color: #009900;
}

.bg_white {
	background: #ffffff;
}

.bg_violet {
	background: #de64e6;
}

.bg_green {
	background: #91b055;
}

.bg_grey {
	background: #f1f4f6;
}

.bg_grey5 {
	background: #f4f7fa;
}

/*.bg_grey6  {
	background: #d6d6d6;
}

.bg_grey7  {
	background: #efefef;
}

.bg_grey8  {
	background: #d4d4d4;
}

*/
.bg_grey9 {
	background: #efefef;
	border-bottom: solid 1px #ccc;
}

/*-----------end color---------------*/
/*width*/
.width10 {
	width: 10px;
}

.width15 {
	width: 15px;
}

.width20 {
	width: 20px;
}

.width24 {
	width: 24px;
}

.width27 {
	width: 27px;
}

.width34 {
	width: 34px;
}

.width35 {
	width: 35px;
}

.width37 {
	width: 37px;
}

.width43 {
	width: 43px;
}

.width44 {
	width: 44px;
}

.width45 {
	width: 45px;
}

.width46 {
	width: 46px;
}

.width48 {
	width: 48px;
}

.width40 {
	width: 40px;
}

.width50 {
	width: 50px;
}

.width53 {
	width: 53px;
}

.width55 {
	width: 55px;
}

.width56 {
	width: 56px;
}

.width59 {
	width: 59px;
}

.width60 {
	width: 60px;
}

.width62 {
	width: 62px;
}

.width63 {
	width: 63px;
}

.width64 {
	width: 64px;
}

.width65 {
	width: 65px;
}

.width66 {
	width: 66px;
}

.width67 {
	width: 67px;
}

.width69 {
	width: 69px;
}

.width70 {
	width: 70px;
}

.width72 {
	width: 72px;
}

.width74 {
	width: 74px;
}

.width78 {
	width: 78px;
}

.width79 {
	width: 79px;
}

.width80 {
	width: 80px;
}

.width81 {
	width: 81px;
}

.width82 {
	width: 82px;
}

.width85 {
	width: 85px;
}

.width87 {
	width: 87px;
}

.width88 {
	width: 88px;
}

.width90 {
	width: 90px;
}

.width92 {
	width: 92px;
}

.width100 {
	width: 100px;
}

.width104 {
	width: 104px;
}

.width111 {
	width: 111px;
}

.width113 {
	width: 113px;
}

.width114 {
	width: 114px;
}

.width115 {
	width: 115px;
}

.width116 {
	width: 116px;
}

.width118 {
	width: 118px;
}

.width120 {
	width: 120px;
}

.width123 {
	width: 123px;
}

.width125 {
	width: 125px;
}

.width126 {
	width: 126px;
}

.width129 {
	width: 129px;
}

.width130 {
	width: 130px;
}

.width132 {
	width: 132px;
}

.width134 {
	width: 134px;
}

.width135 {
	width: 135px;
}

.width136 {
	width: 136px;
}

.width140 {
	width: 140px;
}

.width141 {
	width: 141px;
}

.width145 {
	width: 145px;
}

.width147 {
	width: 147px;
}

.width150 {
	width: 150px;
}

.width151 {
	width: 151px;
}

.width157 {
	width: 157px;
}

.width160 {
	width: 160px;
}

.width168 {
	width: 168px;
}

.width170 {
	width: 170px;
}

.width180 {
	width: 180px;
}

.width186 {
	width: 186px;
}

.width189 {
	width: 189px;
}

.width228 {
	width: 228px;
}

.width190 {
	width: 190px;
}

.width194 {
	width: 194px;
}

.width195 {
	width: 195px;
}

.width196 {
	width: 196px;
}

.width200 {
	width: 200px;
}

.width204 {
	width: 204px;
}

.width206 {
	width: 206px;
}

.width210 {
	width: 210px;
}

.width216 {
	width: 216px;
}

.width220 {
	width: 220px;
}

.width222 {
	width: 222px;
}

.width225 {
	width: 225px;
}

.width236 {
	width: 236px;
}

.width240 {
	width: 240px;
}

.width242 {
	width: 242px;
}

.width275 {
	width: 275px;
}

.width250 {
	width: 250px;
}

.width255 {
	width: 255px;
}

.width256 {
	width: 256px;
}

.width259 {
	width: 259px;
}

.width262 {
	width: 262px;
}

.width263 {
	width: 263px;
}

.width264 {
	width: 264px;
}

.width270 {
	width: 270px;
}

.width290 {
	width: 290px;
}

.width300 {
	width: 300px;
}

.width310 {
	width: 310px;
}

.width311 {
	width: 311px;
}

.width315 {
	width: 315px;
}

.width335 {
	width: 335px;
}

.width340 {
	width: 340px;
}

.width350 {
	width: 350px;
}

.width359 {
	width: 359px;
}

.width360 {
	width: 360px;
}

.width367 {
	width: 367px;
}

.width368 {
	width: 368px;
}

.width370 {
	width: 370px;
}

.width383 {
	width: 383px;
}

.width400 {
	width: 400px;
}

.width418 {
	width: 418px;
}

.width430 {
	width: 430px;
}

.width440 {
	width: 440px;
}

.width470 {
	width: 470px;
}

.width473 {
	width: 473px;
}

.width480 {
	width: 480px;
}

.width487 {
	width: 487px;
}

.width500 {
	width: 500px;
}

.width550 {
	width: 550px;
}

.width502 {
	width: 502px;
}

.width520 {
	width: 520px;
}

.width523 {
	width: 523px;
}

.width530 {
	width: 530px;
}

.width540 {
	width: 540px;
}

.width580 {
	width: 580px;
}

.width640 {
	width: 640px;
}

.width700 {
	width: 700px;
}

.width800 {
	width: 800px;
}

.width983 {
	width: 983px;
}

.width100P {
	width: 100%;
}

/*height*/
.height1 {
	height: 1px;
}

.height2 {
	height: 2px;
}

.height6 {
	height: 6px;
}

.height8 {
	height: 8px;
}

.height10 {
	height: 10px;
}

.height12 {
	height: 12px;
}

.height14 {
	height: 14px;
}

.height15 {
	height: 15px;
	display: none !important;
}

.height18 {
	height: 18px;
}

.height25 {
	height: 38px !important;
}

.height27 {
	height: 27px;
}

.height26 {
	height: 26px;
}

.height32 {
	height: 32px;
}

.height38 {
	height: 38px;
}

.height39 {
	height: 39px;
}

.height40 {
	height: 40px;
}

.height45 {
	height: 45px;
}

.height51 {
	height: 51px;
}

.height54 {
	height: 58px !important;
}

.height64 {
	height: 64px;
}

.height70 {
	height: 70px;
}

.height76 {
	height: 76px;
}

.height80 {
	height: 80px;
}

.height81 {
	height: 81px;
}

.height86 {
	height: 86px;
}

.height88 {
	height: 88px;
}

.height90 {
	height: 90px;
}

.height100 {
	height: 100px;
}

.height150 {
	height: 150px;
}

.height170 {
	height: 170px !important;
}

.height260 {
	height: 260px;
}

/*.height357  {
	height: 375px;
}

.height380  {
	height: 375px;
}

.ht170  {
	height: 170px;
	 *height: 165px;
}

  */
/*min height*/
.min100 {
	min-height: 100px;
}

.min105 {
	min-height: 105px;
}

.min110 {
	min-height: 110px;
}

.min140 {
	min-height: 140px;
}

.min145 {
	min-height: 145px;
}

.min172 {
	min-height: 172px;
}

.min250 {
	min-height: 250px;
}

.disabled {
	color: #ccc;
	background: #eee;
}

.disabled SPAN {
	color: #555 !important;
}
